<h1 class="bordure">Category formulaire:</h1>

<form [formGroup]="adForm" (ngSubmit)="onSubmitForm()">
  <mat-form-field>
    <input placeholder="name" type="text" formControlName="name">
  </mat-form-field>
  <mat-button>
    <button [disable]="adForm.invalid" class="btn" type="submit">Envoyer</button>
  </mat-button>
</form>
